
/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "2MP-sL-xVu"; */
"2MP-sL-xVu.title" = "Supprimer";

/* Class = "NSButtonCell"; title = "Open in new page"; ObjectID = "I6u-Wk-8u5"; */
"I6u-Wk-8u5.title" = "Ouvrir dans un nouvel onglet";

/* Class = "NSSegmentedCell"; JT6-Hv-Eay.ibShadowedLabels[0] = "GET"; ObjectID = "JT6-Hv-Eay"; */
"JT6-Hv-Eay.ibShadowedLabels[0]" = "GET";

/* Class = "NSSegmentedCell"; JT6-Hv-Eay.ibShadowedLabels[1] = "POST"; ObjectID = "JT6-Hv-Eay"; */
"JT6-Hv-Eay.ibShadowedLabels[1]" = "POST";

/* Class = "NSTextFieldCell"; placeholderString = "URL"; ObjectID = "K9O-i2-s1e"; */
"K9O-i2-s1e.placeholderString" = "URL";

/* Class = "NSTextFieldCell"; placeholderString = "Form Description"; ObjectID = "goT-NP-Dfx"; */
"goT-NP-Dfx.placeholderString" = "Description du formulaire";

/* Class = "NSTextFieldCell"; title = "Action"; ObjectID = "yiq-fP-jxJ"; */
"yiq-fP-jxJ.title" = "Action";
